/* MailChimp Form Embed Code - Slim - 12/15/2015 v10.7 */

#mc_embed_signup {background: none; clear:left; font: inherit;}
#mc_embed_signup form {display:block;position:relative;text-align:left;padding:10px 0 10px 3%;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid black;-webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both;background-color: #efefef;border: 1px solid black; letter-spacing:.03em; cursor: pointer;display: inline-block;font-size:15px;height: 40px;line-height: 32px;margin: 0 5px 10px 0;padding:0;text-align: center;text-decoration: none;vertical-align: top;white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#000000;color:white;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block;font-size: 1.1em;padding-bottom: 15px;}
#mc_embed_signup input.email {display:block;padding:0 0.4em;margin:0 4% 10px 0;min-height: 40px;width: 100%;min-width:130px;-moz-border-radius: 3px; color: black;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#mc_embed_signup_scroll label {text-transform: none; }
